

@keyframes slowRotate {
  0% {
    /*transition: transform 100s;*/
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(350deg);
  }
}

.slowRotate {
  transform: rotate(350deg) !important;
}


@keyframes slideInFromBottom {
  0% {
    transform: translateY(10%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}